[GunData001]
TypeName=85MM_KS12
FullName=85mm KS-12 Cannon
Caliber=85.000000
ROF=30.000000
MuzzleVel=792.000000
AmmoWt=9.240000
WarheadWt=63.950000
// WarheadWt=193.800003
Reliability=95.000000
Accuracy=87.000000
AddLight=TRUE
MaxLightRange=1200.000000
FireColor=0.500000,0.450000,0.320000
GunFireEffect=TankGunFireEffect
GunFireSound=AAA
EffectClassName=TankGunEffects
EffectTime=0.100000
TracerTexture=Tracer2.tga
TracerSize=0.200000
TracerDistFactor=0.002000
TracerLength=0.018000
MaxVisibleDist=6000.000000
MaxStreakVisibleDist=1000.000000
TimeFuzed=TRUE

